/*--------------------------------*/
/*--------------1200--------------*/
/*--------------------------------*/

@media screen and (max-width: 1500px){
	body { width: 98%; margin-left:1%; }
}

/*--------------------------------*/
/*--------------1190--------------*/
/*--------------------------------*/

@media screen and (max-width: 1100px){  
    #prix_sous { left: calc(100% - 340px); position: relative; }
	#right_ban { display: none; }
}

/*--------------------------------*/
/*--------------980---------------*/
/*--------------------------------*/

@media screen and (max-width: 930px){
	#prix_sous { margin-top: 140px; }
	.banniere-block { height: 606px; }
}

/*--------------------------------*/
/*--------------550---------------*/
/*--------------------------------*/

@media screen and (max-width: 980px){
    
	.width-1 { width:100%; }
	.width-2 { width:100%; }
	.width-3 { width:100%; }
	.width-4 { width:100%; }
	.width-5 { width:100%; }
	.width-6 { width:100%; }
	.width-7 { width:100%; }
	.width-8 { width:100%; }
	.width-9 { width:100%; }
	.width-10 { width:100%; }
	.width-11 { width:100%; }
	.width-12 { width:100%; }
	.width-13 { width:100%; }
	.width-14 { width:100%; }
	.width-15 { width:100%; }
	.width-16 { width:100%; }
	.width-17 { width:100%; }
	.width-18 { width:100%; }
	.width-19 { width:100%; }
	.width-20 { width:100%; }
	.width-21 { width:100%; }
	.width-22 { width:100%; }
	.width-23 { width:100%; }
	.width-24 { width:100%; }
	.width-25 { width:100%; }
	.width-26 { width:100%; }
	.width-27 { width:100%; }
	.width-28 { width:100%; }
	.width-29 { width:100%; }
	.width-30 { width:100%; }
	.width-31 { width:100%; }
	.width-32 { width:100%; }
	.width-33 { width:100%; }
	.width-34 { width:100%; }
	.width-35 { width:100%; }
	.width-36 { width:100%; }
	.width-37 { width:100%; }
	.width-38 { width:100%; }
	.width-39 { width:100%; }
	.width-40 { width:100%; }
	.width-41 { width:100%; }
	.width-42 { width:100%; }
	.width-43 { width:100%; }
	.width-44 { width:100%; }
	.width-45 { width:100%; }
	.width-46 { width:100%; }
	.width-47 { width:100%; }
	.width-48 { width:100%; }
	.width-49 { width:100%; }
	.width-50 { width:100%; }
	.width-51 { width:100%; }
	.width-52 { width:100%; }
	.width-53 { width:100%; }
	.width-54 { width:100%; }
	.width-55 { width:100%; }
	.width-56 { width:100%; }
	.width-57 { width:100%; }
	.width-58 { width:100%; }
	.width-59 { width:100%; }
	.width-60 { width:100%; }
	.width-61 { width:100%; }
	.width-62 { width:100%; }
	.width-63 { width:100%; }
	.width-64 { width:100%; }
	.width-65 { width:100%; }
	.width-66 { width:100%; }
	.width-67 { width:100%; }
	.width-68 { width:100%; }
	.width-69 { width:100%; }
	.width-70 { width:100%; }
	.width-71 { width:100%; }
	.width-72 { width:100%; }
	.width-73 { width:100%; }
	.width-74 { width:100%; }
	.width-75 { width:100%; }
	.width-76 { width:100%; }
	.width-77 { width:100%; }
	.width-78 { width:100%; }
	.width-79 { width:100%; }
	.width-80 { width:100%; }
	.width-81 { width:100%; }
	.width-82 { width:100%; }
	.width-83 { width:100%; }
	.width-84 { width:100%; }
	.width-85 { width:100%; }
	.width-86 { width:100%; }
	.width-87 { width:100%; }
	.width-88 { width:100%; }
	.width-89 { width:100%; }
	.width-90 { width:100%; }
	.width-91 { width:100%; }
	.width-92 { width:100%; }
	.width-93 { width:100%; }
	.width-94 { width:100%; }
	.width-95 { width:100%; }
	.width-96 { width:100%; }
	.width-97 { width:100%; }
	.width-98 { width:100%; }
	.width-99 { width:100%; }
	.width-100 { width:100%; }    
    
	.block-home{ flex-direction: column; }
	.block-home .ct-link-home { width: 100%; margin-top: 60px; }

	#block_docs li { width: 33%; }
    
    /*MENU*/
    .menu-burger{display: block;}
    #header_menu nav ul{display: none; background-color: var(--blue); }
    #header_menu nav ul li:first-child{display: none; }
    #header_menu nav ul li.menu-site{border-left: none;}
    #header_menu nav ul li a{ color: var(--white); border: 0; }
    
    #header_menu nav ul {
      padding-left: 0;
      position: fixed;
      width: 100%;
      height: 100%;
      top: 0;
        z-index: 200;
    }    

    header > nav > ul > li {
      display: block;padding: 20px !important;}    
    #header_menu nav ul li.menu-site:first-child {
      border-left: 0;
      margin-top: 20px;
    }   

    #header_menu nav ul::before {
      right: 20px;
        left: unset !important;
    }    

    #header_menu nav ul {
      padding-left: 0 !important;
    }    
    
    header > nav{z-index: 200;}
    
    #header_menu .right a{right: 10px;z-index: 101;}           
    
   
}
@media screen and (max-width: 600px){
	#text_top > div { bottom: 100px; }
	#text_top > div > span:first-child { font-size: 30px; }
	#text_top > div > span:last-child { font-size: 25px; }
	#block_docs li { width: 49%; }
}
@media screen and (max-width: 575px){
	#header_ban { left: -200px; }
}
@media screen and (max-width: 510px){
	#text_bottom > div > span:first-child { font-size: 20px; }
	#text_bottom > div > span:last-child { font-size: 22px; }
}
@media screen and (max-width: 450px){
	#text_top > div { left: 100px; text-align: left!important; }
	#text_bottom > div > span:last-child { font-size: 18px; }
	#header_ban div { font-size: 25px; }
	#header_ban div span { font-size: 20px; }
	#ban_souscrire { font-size: 16px; left: 0; margin-top: 0; }
	main { padding: 0 10px; }
	#block_docs li { width: 100%; text-align: center; }
}
/*--------------------------------*/
/*--------------400---------------*/
/*--------------------------------*/

@media screen and (max-width: 400px){
	.hide_mobile_inline { display:none; }
	.hide_mobile_block { display:none; }
	.hide_mobile_flex { display:none; }
	.hide_mobile_inline_flex { display:none; }
	.mobile_width-100 { width:100%; }
	.inline-block { display:block; }
	#documentation h2 { padding-left: 110px; }
	#documentation h2 { font-size: 25px; line-height: 35px; }
	#documentation h2 b, #documentation h2 strong { font-size: 25px; }

}

